Source: ruby-json
Section: ruby
Priority: optional
Maintainer: Raul Tambre <raul.tambre@clevon.com>
Homepage: https://flori.github.io/json/
Vcs-Browser: https://gitlab.com/clevon/debian/ruby-json
Vcs-Git: https://gitlab.com/clevon/debian/ruby-json.git
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 gem2deb,
 javahelper,
 jruby,
 rake,
 rake-compiler,

Package: ruby-json
Architecture: any
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Suggests: libruby-json-java (= ${source:Version}), ruby-jar-dependencies
Description: JSON implementation for Ruby
 Provides JSON manipulation support both as a pure and a C implementation.

Package: libruby-json-java
Section: java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Suggests: jruby
Description: JSON implementation for Ruby (JRuby implementation)
  Provides JSON manipulation support.
